<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block links %}
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="{% static '/css/general.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static '/css/onboarding.css' %}" />
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
</script>
{% endblock %}


{% block body %}

<body class="d-flex flex-column min-vh-100">
    <main class="home-body flex-fill">
        <a class="setting-btn-purple" href="{% url 'settings' %}"><span class="material-icons">&#xe5cb;</span> Back</a><br><br>
        <h2>
            Help
        </h2>
        <h3>
            Family Tree
        </h3>
        <p>Family Tree is where you can check and edit information of your relatives. </p>
        <ul class="list-group list-group-flush">
            <li class="list-group-item">
                <input id="acd-check1" class="acd-check" type="checkbox">
                <label class="acd-label" for="acd-check1">Change Info</label>
                <div class="acd-content">
                    <ol>
                        <li>Your GrapeVine is displayed in the Family Tree. Tap More info for any person displayed.</li>
                        <li>Tap Change information about this person.</li>
                        <li>The information that can be changed will be displayed.</li>
                        <li>Tap Confirm.</li>
                    </ol>
                </div>
            </li>
            <li class="list-group-item">
                <input id="acd-check2" class="acd-check" type="checkbox">
                <label class="acd-label" for="acd-check2">See your relationship</label>
                <div class="acd-content">
                    <ol>
                        <li>Choose from the dropdown selection the relationship you want to see from.</li>
                        <li>Tap Sort.</li>
                        <li>All your relatives with chosen relationship will be displayed.</li>
                    </ol>
                </div>
            </li>
            <li class="list-group-item">
                <input id="acd-check3" class="acd-check" type="checkbox">
                <label class="acd-label" for="acd-check3">See All of your relatives</label>
                <div class="acd-content">
                    <p>Tap See All to see all of your relatives.</p>
                </div>
            </li>
            <li class="list-group-item">
                <input id="acd-check4" class="acd-check" type="checkbox">
                <label class="acd-label" for="acd-check4">See and Edit Information</label>
                <div class="acd-content">
                    <p>Tap "More Info" button to see more information about your relative. Inside the detailed screen, there will be an option button for you to edit information of your relative.</p>
                </div>
            </li>
        </ul>

        <br><br><br><br><br><br>

    </main>
</body>


{% endblock %}